html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 305px;
    overflow-y: scroll;
}

@media (max-width: 768px) {
    body {
        margin-bottom: 155px;
    }
}

body {
    background-color: #f8f8f8;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a, .text-href {
    color: #0077cc;
}

.card {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 1px solid #ecebf1;
    border-radius: 0.5rem;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
}

.card {
    border: 0;
    box-shadow: 0 1px 3px rgb(3 0 71 / 9%);
}

.card-hover {
    transition: box-shadow .25s ease;
}

    .card-hover.active, .card-hover:focus, .card-hover:hover {
        box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05) !important;
    }

.btn-primary {
    color: #fff;
    background-color: #009788;
    border-color: #009788;
}

.btn-primary:hover, .btn-primary.active {
    background-color: #32ab9f;
    border-color: #32ab9f;
}

.btn-primary:focus {
    background-color: #32ab9f;
    border-color: #32ab9f;
}

.btn-primary.k-primary-custom {
    border-color: #664790;
    color: #ffffff;
    background-color: #664790;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.04));
}

.btn-primary.k-primary-custom:hover {
    border-color: #009788;
    background-color: #62448a;
}

.btn-outline-primary {
    color: #664790;
    border-color: #664790;
}

    .btn-outline-primary:hover {
        color: #fff;
        background-color: #664790;
        border-color: #664790;
    }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav .nav-link {
    color: rgba(255,255,255,0.85);
}

    .nav .nav-link:focus, .nav .nav-link:hover {
        color: rgba(255,255,255,1);
    }

    .nav .nav-link.link-active {
        font-weight: bold;
        color: #f6e161;
    }

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.institution-href {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 230px;
}

.fs-14 {
    font-size: 14px;
}

.fs-12 {
    font-size: 12px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.doc-sidebar {
    border-right: 1px solid #e5e5e5;
}

form.read-only .form-control:not(.editable) {
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid #6c757d !important;
    background: none;
    padding-left: 0px;
}

form.read-only .form-label {
    margin-bottom: 0px !important;
    font-size: 14px;
}

.btn-toggle {
    display: inline-flex;
    align-items: center;
    padding: .25rem .5rem;
    font-weight: 600;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
    border: 0;
}

    .btn-toggle:hover,
    .btn-toggle:focus {
        color: rgba(0, 0, 0, .85);
        background-color: #d2f4ea;
    }

    .btn-toggle::before {
        width: 1.25em;
        line-height: 0;
        content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
        transition: transform .35s ease;
        transform-origin: .5em 50%;
    }

    .btn-toggle[aria-expanded="true"] {
        color: rgba(0, 0, 0, .85);
    }

        .btn-toggle[aria-expanded="true"]::before {
            transform: rotate(90deg);
        }

.btn-toggle-nav a {
    display: inline-flex;
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
    text-decoration: none;
}

    .btn-toggle-nav a:hover,
    .btn-toggle-nav a:focus {
        background-color: #d2f4ea;
    }

.exm-sidebar .accordion-item {
    background-color: transparent;
}

    .exm-sidebar .accordion-button, .exm-sidebar .accordion-item:last-of-type .accordion-button.collapsed {
        background-color: transparent;
        border-radius: 0;
    }

.exm-sidebar .list-group-item {
    background-color: transparent;
    color: #555555;
    border: 0;
    border-radius: 0;
    font-size: 0.875rem;
    border-right: 2px solid transparent;
}

    .exm-sidebar .list-group-item.active {
        background-color: rgba(0, 0, 0, 0.05);
        color: #064CDB;
        border-right: 2px solid #064CDB;
    }

.exm-sidebar .accordion-button:not(.collapsed) {
    color: #000;
}

.exm-sidebar .list-group-item:hover,
.exm-sidebar .accordion-button:hover {
    background: rgba(0, 0, 0, 0.05);
}

@media (min-width: 992px) {
    .exm-links {
        top: 5rem;
        height: calc(100vh - 7rem);
        overflow-y: auto;
    }
}

.content-wrapper div.card {
    scroll-margin-top: 6rem;
}

.header-shadow {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%), inset 0 -1px 0 rgb(0 0 0 / 15%);
}

.question.card {
    -webkit-box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 5%);
    border-radius: 0.25rem;
    border: 1px solid #e5e5e5;
    background: white;
}

.question .card-header {
    border: 0;
    margin: 1rem;
    background: #e5e5e5;
    border-radius: 0.25rem;
    padding: 1rem;
    margin-bottom: 0;
}

.question:not(.prereq) .card-body p, .question:not(.prereq) .card-body span:not(.quest-btn) {
    text-indent: inherit !important;
    font-family: inherit !important;
    margin-bottom: 0;
}

.question .card-body label {
    overflow-wrap: break-word;
    hyphens: auto;
    word-break: break-word;
    width: 100%;
}

.question .subquestion {
    display: inline-block;
    margin-top: 5px;
}

.btn.btn-login {
    font-weight: 600;
    color: #664790;
    border-color: #f6e161;
    background-color: #f6e161;
}

.btn.btn-login:hover, .btn.btn-login:active {
    color: #664790;
    background-color: #f7e780;
    border-color: #f7e780;
}

.cookies-modal h3 {
    color: #664790 !important;
}

.cookies-modal img.cookie {
    max-width: 28px;
    filter: invert(32%) sepia(6%) saturate(5192%) hue-rotate(223deg) brightness(91%) contrast(85%);
}

.cookies-modal.show {
    z-index: 99990 !important;
}

.cookies-modal .accordion-button {
    background: #fafafa;
}

    .cookies-modal .accordion-button:not(.collapsed) {
        color: #664790 !important;
    }

    .cookies-modal .accordion-button:focus {
        border-color: #664790;
        box-shadow: 0 0 0 0.25rem rgb(102 71 144 / 25%);
    }

    .cookies-modal .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23664790'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    }

/*Inputs*/

.form-select, .form-control, .form-check-input {
    border-color: #212529 !important;
}

.forum-section .form-select, .forum-section .form-control, .forum-section .form-check-input {
    border-color: #bdbfc3 !important;
}

label.required:after {
    content: "*";
    color: #FF0039;
    position: absolute;
    padding-left: 2px;
}

/*Audio block*/

.audio-container-wrapper {
    border: 1px solid #DDE2E6 !important;
    position: relative;
    border-radius: 0.25rem;
}

.audio-container {
    width: 100%;
    min-width: 300px;
    height: 30px;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
    user-select: none;
    background-color: #fff;
    box-sizing: border-box;
    outline: none;
}

.audio-container-wrapper .audio-play-count {
    text-align: center;
    font-size: 12px;
}

.audio-progress {
    font-size: 16px;
    line-height: 6px;
    color: #55606e;
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
    align-items: center;
    margin-left: 15px;
    margin-right: 15px;
    outline: none;
    height: 6px;
}

    .audio-progress .progress-bar {
        height: 6px;
    }

.inline-select {
    width: 200px;
    margin-right: 5px;
    margin-left: 10px;
    margin-top: 5px;
}

.mw-150 {
    max-width: 150px;
}

.toggle-sidebar {
    position: absolute;
    top: 8px;
    left: 18px;
    z-index: 99990;
    display: flex;
    cursor: pointer;
}

    .toggle-sidebar i {
        cursor: pointer;
        top: 8px;
        position: relative;
    }

.login-block i {
    position: relative;
    top: 2px;
}

@media (max-width: 1400px) {
    .quiz-main {
        width: 100%;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    aside.doc-sidebar {
        z-index: 990;
    }
}

@media (max-width: 1600px) {
    .sub-header {
        padding-left: 125px;
    }
}

@media (max-width: 1135px) {
    .sub-header {
        display: flex !important;
        align-items: center;
        justify-content: space-between;
    }

    .login-block {
        margin-left: unset !important;
    }

    .part-block {
        top: -4px;
        position: relative;
    }

    .quiz-main {
        position: relative;
    }

    .exm-links {
        top: 5rem;
    }

    .questions-wrapper {
        display: block !important;
    }

    .question-parent[data-group] {
        top: 0px !important;
        position: relative !important;
        margin-right: 0px !important;
        height: auto !important;
        overflow-y: inherit !important;
    }

    .questions-column {
        margin-left: 0px !important;
    }

    .questions-column, .question-parent[data-group] {
        width: 100% !important;
    }

    .card.question-title {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .part-block {
        top: -3px;
        position: relative;
    }

    .toggle-sidebar i {
        top: 6px;
    }
}

@media (max-width: 680px) {
    .sub-header {
        flex-wrap: wrap;
        justify-content: center;
    }

    .login-block {
        order: 1;
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }

    .part-block {
        order: 2;
        margin-right: 15px;
    }

    .timer-block {
        order: 3;
    }
}

.badge-kt-purple {
    color: #7239ea;
    background-color: #f8f5ff;
}

.badge-kt-red {
    color: #f1416c;
    background-color: #fff5f8;
}

.tabcontent {
    animation: fadeEffect 0.5s;
}

@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.custom-tab {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

    .custom-tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }

        .custom-tab button:hover {
            color: #664790;
            background-color: #efecf3;
        }

        .custom-tab button.active {
            color: #664790;
            background-color: #efecf3;
        }

.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

.menu-spacer {
    background: #1a3593;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    opacity: 0.5;
    display: inline-block;
    position: relative;
    top: -3px;
    margin: 0 5px;
}

.exam-brc > span {
    color: #664790;
    font-size: 12px;
}

.primary-color {
    color: #009788;
}

.primary-href {
    text-decoration: none;
    color: inherit;
}

.primary-href:hover {
    color: #32ab9f;
}

.exam-brc span a {
    color: inherit;
    text-decoration: none;
}

/*Responsive custom table*/

@media screen and (max-width: 600px) {

    table.responsive-custom-table thead {
        display: none;
    }

    table.responsive-custom-table tbody tr {
        margin-bottom: 20px;
        display: block;
        border: 1px solid #dee2e6;
    }

    table.responsive-custom-table tr td:last-of-type {
        border-left: none !important;
        border-bottom: none !important;
    }

    table.responsive-custom-table tbody tr td:last-of-type {
        padding-left: 0.25rem !important;
    }

    table.responsive-custom-table tbody tr td:before {
        content: attr(data-label);
        margin-right: auto;
        padding-right: 10px;
        text-transform: uppercase;
    }

    table.responsive-custom-table tbody tr td {
        display: flex;
        text-align: right;
        font-size: 14px;
        justify-content: flex-end;
        align-items: center;
    }
}

.dropdown-toggle.top-dd:after{
    display:none;
}

.card {
    border:1px solid rgb(218, 220, 224) !important;
}

.btn-outline-light:hover i {
    color: #009788;
}

/*navbar*/

.mainmenu .navbar-toggler {
    color: #fff;
    margin-right: 15px;
}

header .navbar-collapse {
    background: #009788;
    border-top: 1px solid #fff;
}

.menu-sidebar {
    width: 245px;
    border-right: 2px solid #009788;
    top: 133px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
}

.menu-sidebar .nav-item a:not(.active):hover {
    background: #e3eef5;
    color: #664790;
}

.menu-sidebar .nav-item a.active {
    color: #f6e161;
    font-weight: 500;
}

.menu-sidebar .nav-item a.active-grey {
    background: #f2f2f2;
}

@media (max-width: 1039px) {
    .menu-sidebar {
        display: block;
    }

    .main-content {
        padding-left: 260px;
    }

    .mainsubmenu-top {
        display: none !important;
    }

    .mainsubmenu-bot {
        display: none !important;
    }

    .light-logo-sm {
        display: block !important;
    }

    .light-logo {
        display: none !important;
    }

    .menu-sidebar {
        display: none;
    }

    .main-content {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }

    .navbar-toggler {
        display: block !important;
    }

    .user-info-block{
        min-width: inherit !important;
    }

    .profile-nav {
        margin-left: auto;
    }
}

@media (min-width: 1040px) {
    .menu-sidebar {
        display: block;
    }

    .mainsubmenu-top {
        display: block !important;
    }

    .mainsubmenu-bot {
        display: block !important;
    }

    .mainsubmenu-bot .navbar-nav.me-auto {
        margin-right: initial !important;
    }

    .light-logo {
        display: block !important;
    }
}

@media (max-width: 700px) {
    .light-logo-sm {
        display: none !important;
    }
}

/*index container*/

.index-container .feature > div {
    border: 1px solid #e5e5e5;
    background: #fff;
    border-radius: 5px;
}

.index-container .bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.index-container .feature-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 3.5rem;
    height: 3.5rem;
    padding: 11px;
    font-size: 2rem;
    color: #fff;
    border-radius: 50%;
    background-color: #009788; /*664790*/
}

.index-container .icon-link {
    align-items: center;
    font-weight: 600 !important;
}

    .index-container .icon-link > .fa {
        margin-right: .5rem;
    }

.index-container .icon-square {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 3rem;
    height: 3rem;
    font-size: 1.5rem;
    border-radius: .75rem;
}

.index-container .rounded-4 {
    border-radius: .5rem;
}

.index-container .rounded-5 {
    border-radius: 1rem;
}

.index-container .text-shadow-1 {
    text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25);
}

.index-container .text-shadow-2 {
    text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25);
}

.index-container .text-shadow-3 {
    text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25);
}

.index-container .card-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/*general card / olympics card*/

.general-card .nav-underline.nav .nav-link, .olympics-card .nav-underline.nav .nav-link {
    color: inherit !important
}

.general-card .nav-underline.nav .nav-link.active, .olympics-card .nav-underline.nav .nav-link.active {
    border-bottom: 3px solid #009788;
}

.general-card .table tr td:last-of-type {
    border-left: 1px solid #dee2e6;
    padding-left: 0.5rem;
    padding-right: 0.25rem !important;
}

.general-card .table > :not(:last-child) > :last-child > *, .olympics-card .table > :not(:last-child) > :last-child > *, .app-table .table > :not(:last-child) > :last-child > * {
    border-bottom-color: inherit !important;
}

.general-card .table th, .olympics-card .table th, .app-table .table th {
    color: #6e7681;
    font-weight: 500;
}

.fs-7 {
    font-size: 0.75rem;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #009788;
}

/*Forum*/

.forum-section .tile {
    box-shadow: 0px 0px 8px #D2D5D9;
    padding: 20px;
    padding-bottom: 20px;
    vertical-align: text-top;
    position: relative;
    border: 1px solid #d8dadd;
    transition: all 0.3s ease;
    border-radius: 3px;
    text-decoration: none;
    color: #6B7177;
    background: #fff;
    width: 100%;
}

.forum-section .tile:hover {
    border-color: #009788 !important;
    box-shadow: 0px 0px 5px #D2D5D9;
}

.forum-section .tile-heading {
    font-size: 18px;
    color: inherit;
    font-weight: 600;
    display: block;
}

.forum-section .tile p {
    font-size: 15px;
    line-height: 1.5;
    color: #6B7177;
    margin-bottom: auto;
    padding-bottom: 26px;
}

.forum-section a.tile .tile-metrics {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #6B7177;
    font-size: 14px;
}

.forum-section .main-tile-icon{
    font-size:22px;
}

.forum-section .tile:nth-child(3n) {
    margin-right: 0%;
}

.forum-section .tile.country-level {
    border-left: 3px solid #77353D;
}

.forum-section .tile.region-level {
    border-left: 3px solid #664790;
}

.forum-section .tile.city-level {
    border-left: 3px solid #C4B44D;
}

.bg-olympics {
    background: #C4B44D;
}

.portal-breadcrumb a {
    text-decoration: none;
}

.portal-breadcrumb a:not(active), .forum-section .res-subject a:not(.btn), .res-subject .title {
    color: #009788;
}

.portal-breadcrumb {
    font-size: 14px;
}

.forum-section .main-top, .forum-section .res-metrics {
    color: #6B7177;
}

.forum-section .main-body-data {
    transition: opacity 0.3s ease;
}

.forum-section .main-body-data .res-data {
    display: flex;   
    border: 1px solid transparent;
    border-bottom: 1px solid #D2D5D9;
    transition: border 0.4s ease;
    border-left: 3px solid transparent;
    border-radius: 3px;
    position:relative;
}

.forum-section .main-body-data .res-data .res-body {
    padding: 15px 15px;
}

.forum-section .main-body-data .res-data .res-body .z-3{
    z-index:990;
}

.forum-section .main-body-data .res-data .item-a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.forum-section .res-body .res-footer {
    margin-top: 8px;
    display: flex;
    align-items: center;
    color: #6B7177;
    font-size: 14px;
}

.forum-section .res-metrics div:not(:last-child) {
    padding: 0 10px;
    border-right: 1px solid #D2D5D9;
}

.forum-section .res-metrics div:last-child {
    padding-left: 10px;
}

.forum-section .res-login {
    background: #F0F0F0;
    padding: 0px 10px;
    border-radius: 4px;
    margin-right: 10px;
}

.forum-section .res-data:hover {
    border-color: #009788 !important;
}

.forum-section .res-subject a:not(.btn), .res-subject .title {
    color: #009788;
    font-weight: 600;
}

.forum-section .res-text {
    color: #212529;
}

.forum-section .res-is-solution, .forum-section .res-is-deleted {
    padding: 0 10px;
    font-size: 14px;
    border-radius: 4px;
    font-weight: 600;
}

.forum-section .res-is-deleted {
    background: #dc3545;
    color: #fff;
}

.forum-section .res-is-solution {
    background: #f6e161;
    color: #664790;
}

.forum-section .pagination {
    font-size: 14px;
}

.forum-section .pagination .page-item:not(.active, .disabled) .page-link {
    color: #009788 !important;
}

.forum-section .pagination .page-item.active .page-link {
    background: #009788;
    border-color: #009788;
}

.forum-section .main-disc-data {
    color: #6B7177;
    border-bottom: 1px solid #D2D5D9;
}

.forum-section .main-disc-data .page-title {
    color: #009788;
}

.forum-section .main-disc-desc{
    border-bottom: 1px solid #D2D5D9;
}

/*Applications*/

.applications-view .secondary-text {
    color: #74788d;
}

.applications-view table td, table th {
    vertical-align: middle;
}

.applications-view table th {
    border-color: #dee2e6 !important;
}

.applications-view table td {
    padding: 0.5rem 0.25rem !important;
}

.applications-view table tr td:last-of-type {
    border-left: 1px solid #dee2e6;
    padding-left: 0.5rem !important;
    padding-right: 0.25rem !important;
}

.applications-view table tr:last-of-type td {
    border-bottom: none !important;
}

.applications-view .dot {
    border-radius: 20%;
    display: inline-block;
    width: 45px;
    height: 45px;
    min-width: 45px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    line-height: 45px;
}

.applications-view .btn-outline-danger {
    border: none;
    background-color: #e2e2e2;
    color: #000;
}

.applications-view .btn-outline-danger:hover {
    border: none;
    background-color: #d2d2d2;
    color: #f1416c;
}

.applications-view .btn-secondary {
    border: none;
    background-color: #e2e2e2;
    color: #000;
}

.applications-view .btn-secondary:hover {
    border: none;
    background-color: #d2d2d2;
    color: #000;
}

.applications-view .fs-14 {
    font-size: .875rem;
}

/*Loader*/

.k-loading-mask {
    z-index: 99990;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.k-loading-image, .k-loading-color {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99990;
    background-color: #ffffff;
    opacity: .3;
}

.loader-fixed > .loader {
    margin-left: auto;
    margin-right: auto;
    max-width: 80px;
    top: calc(50%);
    position: relative;
    display: block;
}

.loader {
    width: 60px;
    aspect-ratio: 1.154;
    --_g: no-repeat radial-gradient(farthest-side,#664790 100%,#0000);
    background: var(--_g) 50% 0, var(--_g) 0 100%, var(--_g) 100% 100%;
    background-size: 35% calc(35%*1.154);
    animation: l16 0.7s infinite;
}

@keyframes l16 {
    50%,100% {
        background-position: 100% 100%,50% 0,0 100%
    }
}

/*Evaluator application*/

.secondary-header-title {
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(218, 220, 224) !important;
    color: #212529;
}

a:hover{
    cursor:pointer;
}

.grid-command {
    vertical-align: middle;
    border-left-width: 1px;
    padding: 0.25rem 10px !important;
}

.subject-item{
    gap:8px;
}

.subject-item + .subject-item {
    margin-top: 0.5rem;
}

.table .select2-container--open:not(.select2-container--below) {
    padding: 0px !important;
    border-bottom-width: 0px !important;
    margin-left: -1px !important;
    margin-top: -1px !important;
}

.select2-selection {
    min-height: 37px !important;
    border-color: #212529 !important;
}

.select2-selection__choice__remove > span{
    position:relative;
    top:-2px;
}

.select2-selection__choice__display{
    position:relative;
    top:-1px;
}

.select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
}

.select2-selection__arrow{
    height:35px !important;
}

.select2-results__option {
    position: relative;
    border-top: 1px solid rgb(218, 220, 224);
}

.select2-search__field:focus-visible{
    outline:none !important;
}

.select2-container{
    width:100% !important;
}

.select2-container--default .select2-selection--multiple {
    padding-bottom: 0px !important;
}

.select2-search.select2-search--inline {
    height: 35px;
    display: inline-flex;
    align-items: center;
}

.select2-search__field{
    height:27px !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered{
    margin-bottom:0px !important;
    display:inline-flex !important;
}

.select2-container--default .select2-selection--single .select2-selection__clear{
    height:33px !important;
}

.dd-item-sub {
    position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    background: #424242;
    padding: 0px 7px 0px 17px;
    font-size: 10px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 15px 100%);
    font-size: 10px;
    text-align:center;
}

.occ-select2-dropdown .select2-results__option {
    padding:10px 6px !important;
}

.application-menu-item {
    text-decoration: none;
    color: #71797E;
    padding-top:2px;
}

.application-menu-item-active {
    color: #009788;
    font-weight: bold;
    border-top: 3px solid #009788;
}

.just-validate-error-field {
    border-color:rgb(184, 17, 17) !important;
}

select.just-validate-error-field + .select2-container .select2-selection {
    border-color: rgb(184, 17, 17) !important;
}

.mx-2p5{
    margin-top:0.75rem;
    margin-bottom:0.75rem;
}

/*Tooltip*/

.tooltip.show{
    opacity:1;
}

.tooltip-inner {
    background-color: #ffffff;
    color: #6c757d;
    border: 1px solid #6c757d;
    opacity:1;
}

.tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #6c757d;
}

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: #6c757d;
}

.tooltip.bs-tooltip-start .tooltip-arrow::before {
    border-left-color: #6c757d;
}

.tooltip.bs-tooltip-end .tooltip-arrow::before {
    border-right-color: #6c757d;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow, .bs-tooltip-top .tooltip-arrow{
    bottom:-1px;
}

/*Switch*/

.doc-switch .form-check-input {
    width: 3rem;
    height: 1.5rem;
    margin-top:3px;
}

.doc-switch .form-check-input:checked {
    background-position: right center;
}

.doc-switch .form-check-input:checked {
    background-color: #009788;
    border-color: #009788;
}

.doc-dropdown-item{
    padding: 0.25rem 1rem;
}

.general-doc-card .table tr td:last-of-type {
    border-left:none;
}

.btn-doc-file{
    min-width:130px;
}

.dropdown-toggle-no-caret::after {
    display: none;
}

.text-gray {
    color: #a6acb1;
}

.file-dropdown-toggle::after, .info-dropdown-toggle::after, .caret-text::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.file-dropdown-toggle.open::after,
.info-dropdown-toggle.open::after,
.caret-text.open::after {
    transform: rotate(180deg);
}

.doc-file-table td {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    border: none;
    vertical-align: middle;
}

.docs-table-td {
    color:#4b5157;
}

.fw-500 {
    font-weight: 500;
}

/*Document accordion*/

.docs-info .accordion-button:not(.collapsed) {
    background-color: #009788;
    color: #ffffff !important;
}

.docs-info .accordion-button:not(.collapsed)::after {
    filter: brightness(0) invert(1) !important;
}

.copy-bubble {
    position: absolute;
    background: rgba(0, 0, 0, 0.7); 
    color: #fff;
    padding: 3px 8px; 
    border-radius: 8px;
    font-size: 0.75rem; 
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease, transform 0.5s ease; 
    z-index: 1100;
}

.green-circle {
    width: 14px;
    height: 14px;
    background-color: #28a745; 
    border-radius: 50%;
}

.label-col {
    min-width: 210px; 
}

/*fFlickr datepicker*/

.date-picker-wrapper {
    position: relative;
    display: inline-block;
}

.date-picker {
    padding-right: 40px;
}

.calendar-icon {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #6c757d;
    cursor: pointer;
    padding: 6px 12px;
}

.calendar-icon:hover {
    color: #000;
}

.step-circle {
    width: 40px;
    height: 40px;
    min-width: 40px;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 18px;
    margin-top:5px;
}

.cursor-pointer{
    cursor:pointer;
}

.pt-2px{
    padding-top:2px;
}

.nav-tabs.nav-underline {
    border-bottom: 1px solid rgb(218, 220, 224) !important;
}

.nav-tabs.nav-underline .nav-link.active {
    border-color: rgb(218, 220, 224) !important;
    border-bottom: 1px solid #fff !important;
    color: #009788 !important;
    font-weight: 500
}

.nav.nav-underline.nav-cust .nav-link:not(.active):hover {
    border-bottom: 3px solid #009788;
}

.nav.nav-underline.nav-cust {
    margin-right: auto !important;
    margin-top: .5rem !important;
}

.nav.nav-underline.nav-cust .nav-item {
    display: flex;
}

.nav.nav-underline.nav-cust .nav-item {
    border: 1px solid rgb(218, 220, 224) !important;
    border-bottom: none !important;
    border-top-left-radius: .35rem;
    border-top-right-radius: .35rem;
}

.nav.nav-underline.nav-cust .nav-item:not(:last-child) {
    border-right: none !important;
}

.general-card .nav-tabs .nav-link {
    border-top-left-radius: .35rem !important;
    border-top-right-radius: .35rem !important;
}